#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-1n2DB5ueOCgG9lc2G3p9M8
key:                  yesod-1.6.2.1-1n2DB5ueOCgG9lc2G3p9M8
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  1bfede1aaa554e8c78d6cefb2705a41a
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-1n2DB5ueOCgG9lc2G3p9M8
depends:
    aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-KODsDTHe54N26FyzTue8CU
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.1-KpnecwW0bqzHYrgd4jlUGj
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-FIB4S4nvnoBKOGKqiukiqY
    shakespeare-2.1.0.1-L9oEj58w2V7EgXsnielVIE
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    wai-3.2.4-hKpZ1X7kfXLxJXJ1gRrMn
    wai-extra-3.1.17-I6u5nv4N10B3s7sUhmgXqT
    wai-logger-2.5.0-KdgXWNskKEs9SF5kSpFQI2
    warp-3.3.30-CnPppxLHgw7GwTvhcwgc2x
    yaml-0.11.11.2-EfLMyTDGgnw5yoZIhGAGZs
    yesod-core-1.6.27.0-7pFB53XaD3KK8w4szeEN6s
    yesod-form-1.7.9-FTQytNYFZXTJiYE28eDFOA
    yesod-persistent-1.6.0.8-37bvbCzQ8B7Ci6YtVPYTEZ

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

